<?php
$num = isset($_REQUEST['num']) ? $_REQUEST['num'] : '';
$is_deleted = isset($_REQUEST['is_deleted']) ? $_REQUEST['is_deleted'] : null;
$prodcode = isset($_REQUEST['prodcode']) ? $_REQUEST['prodcode'] : '';
$item_name = isset($_REQUEST['item_name']) ? $_REQUEST['item_name'] : '';
$item_div = isset($_REQUEST['item_div']) ? $_REQUEST['item_div'] : '';
$spec = isset($_REQUEST['spec']) ? $_REQUEST['spec'] : '';
$unit = isset($_REQUEST['unit']) ? $_REQUEST['unit'] : '';
$unitprice = isset($_REQUEST['unitprice']) ? $_REQUEST['unitprice'] : '';
$searchtag = isset($_REQUEST['searchtag']) ? $_REQUEST['searchtag'] : '';
$update_log = isset($_REQUEST['update_log']) ? $_REQUEST['update_log'] : '';
?>
